[security-announce] openSUSE-SU-2020:1628-1: important: Security update for perl-DBI

openSUSE Security Update: Security update for perl-DBI ______________________________________________________________________________ Announcement ID: openSUSE-SU-2020:1628-1 Rating: important References: #1176764 Cross-References: CVE-2019-20919 Affected…

More…